{
    "Thong_tin_nhan_su": [
        {
            "Stt": "1",
            "Tên vị trí": "Đinh Nguyệt Ánh",
            "Khu Vực làm sạch": "Văn phòng",
            "Ghi chú": ",0946632176 (iphon 8)"
        },
        {
            "Stt": "2",
            "Tên vị trí": "Lê Thị Hồng Mận",
            "Khu Vực làm sạch": "Ngoại cảnh + Tầng 1 + nhà cấp 4",
            "Ghi chú": ""
        },
        {
            "Stt": "Ngô Thị Thành",
            "Tên vị trí": "",
            "Khu Vực làm sạch": "Phạm Hồng Lợi",
            "Ghi chú": "Nguyễn Đào Hương Giang"
        }
    ],
    "Chi_tiet_vi_tri": {
        "VT1": {
            "Công việc thường": [
                {
                    "Thời gian": "06:00:00",
                    "Nội dung công việc": "Quét sạch sân để ô tô khách đến mua hàng"
                },
                {
                    "Thời gian": "07:00:00",
                    "Nội dung công việc": "Làm sạch phòng GĐ"
                },
                {
                    "Thời gian": "07:45:00",
                    "Nội dung công việc": "Làm phòng kinh doanh và các phòng làm việc"
                },
                {
                    "Thời gian": "09:00:00",
                    "Nội dung công việc": "Làm sạch wc tầng 2"
                },
                {
                    "Thời gian": "09:30:00",
                    "Nội dung công việc": "Làm sạch cầu thang sắt , vp tầng 1"
                },
                {
                    "Thời gian": "10:30:00",
                    "Nội dung công việc": "Trực ps sảnh và wc tầng 2"
                },
                {
                    "Thời gian": "11:00:00",
                    "Nội dung công việc": "Nghỉ trưa"
                },
                {
                    "Thời gian": "13:00:00",
                    "Nội dung công việc": "Trực ps sảnh , vp tầng 2 , wc tầng 2 , thu gom rác"
                },
                {
                    "Thời gian": "14:00:00",
                    "Nội dung công việc": "Làm Định Kỳ"
                },
                {
                    "Thời gian": "15:00:00",
                    "Nội dung công việc": "Trực ps sảnh , văn phòng , wc tầng 2 , thang bộ , thu gom rác , vs dụng cụ"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Định Kỳ"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thứ 2, 3: Gạt kính ra vào , kính hành lang trong và ngoài"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thứ 4: Lau bảng biển , bình cứu hỏa công tắc điện , máy phô tô , nóc tủ ngoài hành lang"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thứ 5: Đánh vết bẩn , đánh cầu thang bộ sẳt"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thứ 6: TVS phòng họp"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thứ 7: Quét mạng nhện , TVS WC , cọ rửa thùng rác , đánh cọ rửa sảnh tầng 1"
                }
            ],
            "Công việc định kỳ": []
        },
        "VT2": {
            "Công việc thường": [
                {
                    "Thời gian": "06:00:00",
                    "Nội dung công việc": "Quét sân để xe ô tô khách đến mua hàng cùng VT1"
                },
                {
                    "Thời gian": "07:00:00",
                    "Nội dung công việc": "Làm sạch phòng sếp tầng 2"
                },
                {
                    "Thời gian": "08:00:00",
                    "Nội dung công việc": "Làm sạch phòng bán hàng"
                },
                {
                    "Thời gian": "08:30:00",
                    "Nội dung công việc": "WC tầng 1 dãy nhà ngang"
                },
                {
                    "Thời gian": "09:00:00",
                    "Nội dung công việc": "Làm sạch phòng họp"
                },
                {
                    "Thời gian": "10:00:00",
                    "Nội dung công việc": "Quét và lau ướt thang bộ , trực ps sân"
                },
                {
                    "Thời gian": "10:30:00",
                    "Nội dung công việc": "Trực ps wc dãy nhà ngang"
                },
                {
                    "Thời gian": "11:00:00",
                    "Nội dung công việc": "Nghỉ Trưa"
                },
                {
                    "Thời gian": "13:00:00",
                    "Nội dung công việc": "Trực ps phòng bán hàng , sân , WC dãy nhà ngang"
                },
                {
                    "Thời gian": "14:00:00",
                    "Nội dung công việc": "Làm định kỳ"
                },
                {
                    "Thời gian": "15:00:00",
                    "Nội dung công việc": "Trực lại phòng bán hàng , sân , wc dãy nhà ngang , thu gom rác , vs dụng cụ"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "ĐỊNH KỲ"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thứ 2: Quét mạng nhện ngoài sảnh dãy nhà ngang"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thứ 3: Lau gờ cửa kính trong phòng bán hàng"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thứ 4: Khơi sạch cống rãnh thoát nước ngoài sân"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thứ 5: Lau bảng biển , công tắc , bảng chỉ dẫn"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thứ 6: TVS phòng họp cùng VT1"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thứ 7: TVS WC , đánh rửa sảnh dãy nhà ngang , cọ rửa thùng rác"
                }
            ],
            "Công việc định kỳ": []
        }
    }
}